/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

#block-block-3,
#block-block-4,
#block-block-5{
	display:none;
}

body{
	background:#CFD9EB;
	font-size:normal;
}

#page{padding:15px;}

#block-block-1 p{text-align:center;}

#block-block-1 p:last-child{display:none;}

#block-block-1 p img{width:150px;}

.menu li{background:#9FB3D7;}

.menu li.leaf{
	list-style-image: none;
    list-style-type: none;
	margin-left:0;
	margin-bottom:1px;
	padding-left:10px;
}

.menu li.leaf.active-trail{background:#3F67AF;}
.menu li.leaf.active-trail a{color:#fff;}

.menu li.leaf a{
	line-height:30px;
	text-decoration:none;
	color:#000;
	display:block;
	font-weight:bold;
}

h1{
	color:#3F67AF;
	font-size:1.5em;
	font-family:Verdana,arial,sans-serif;
}

#search-block-form{
	margin-top:10px;
	margin-bottom:10px;
}

#edit-submit,
#edit-actions--2 input,
#edit-submit--2,
#edit-submit--3{
	background:#9FB3D7;
	border-radius:0 0 0 0;
	border:none;
	text-shadow:0 0 0;
	font:normal 12px/1.2 Arial,sans-serif;
}

#region-sidebar-first,
#region-content,
#region-content .group_body,
#region-footer-first,
article .group_images,
.view-projecten li,
.view-links .views-row,
.view-links .views-row .veldengroep,
.node-type-webform table,
.node-type-webform .field-group-format{
	margin-left:0;
	margin-right:0;
}

#section-footer{
	background:#9FB3D7;
	padding:10px;
}

#section-footer p{margin-bottom:0;}

article .group_images img,
.view-projecten img,
.node-project img{
	margin-bottom:15px;
	width:100%;
	height:auto;
}

.view-projecten img{margin-bottom:0;}

.view-projecten li{
	list-style:none;
	margin-bottom:15px;
}

h3, h2, h3 a{
	color:#3F67AF;
	font-size:1.2em;
	font-family: Verdana,arial,sans-serif;
	margin-bottom:10px;
}

.view-links .views-row-last{
	border-bottom:1px #9FB3D7 solid;
	margin-bottom:15px;*/
}

.node-type-webform table{
	width:100%;
	border:none;
}

.node-type-webform table td{padding:0;}

.node-type-webform table tr:last-child td:last-child{padding-left:5px;}

.node-type-webform article input{width:100%;}

.node-type-webform article #edit-actions{margin-bottom:30px;}

.page-search-node #block-system-main li{list-style:inside;}

input#edit-keys{width:50%;}


.search-info{display:none;}
.search-result{list-style:none;}
.search-results .search-snippet-info{padding-left:0;}
.page-search-node #block-system-main li{list-style:none;}
.search-results h3 a{font-size:0.9em;}
.search-results h3{margin-bottom:0px;}
li.search-result{border-bottom:1px solid #9FB3D7;}
li.search-result:first-child{
	border-top:1px solid #9FB3D7;
	padding-top:10px;
}
#edit-advanced{display:none;}

*/

